function FileData_Pairs(x)
{
x.t("included","maximum");
x.t("complex","issues");
x.t("combined","gsm/gprs/umts/hsdpa");
x.t("every","4.6ms");
x.t("hsdpa","umts");
x.t("current","bursts");
x.t("current","depends");
x.t("current","pulses");
x.t("current","(gsm/gprs)");
x.t("current","less");
x.t("current","hsdpa/umts");
x.t("current","gsm/gprs");
x.t("supply","current");
x.t("supply","requirements");
x.t("supply","issues");
x.t("supply","3.2a");
x.t("supply","circuit");
x.t("support","gsm/gprs");
x.t("bursts","3.2a");
x.t("siemens","wireless");
x.t("includes","maxi\u00admum");
x.t("able","supply");
x.t("depends","output");
x.t("requirements","hsdpa");
x.t("requirements","siemens");
x.t("requirements","power");
x.t("requirements","mentioned");
x.t("requirements","2.2");
x.t("wireless","modules");
x.t("pulses","included");
x.t("makes","circuit");
x.t("differ","gsm/gprs");
x.t("umts","differ");
x.t("umts","power");
x.t("issues","taken");
x.t("issues","2.2");
x.t("3.2a","every");
x.t("3.2a","peak");
x.t("somewhat","complex");
x.t("gsm/gprs/umts/hsdpa","module");
x.t("(hsdpa/umts)","combination");
x.t("maximum","supply");
x.t("design","somewhat");
x.t("different","transmission");
x.t("combination","makes");
x.t("umts/hsdpa","power");
x.t("4.6ms","different");
x.t("section","2.1");
x.t("modu\u00adlation","technology");
x.t("transmission","modu\u00adlation");
x.t("(gsm/gprs)","averaged");
x.t("level","peak");
x.t("less","(hsdpa/umts)");
x.t("less","therefore");
x.t("taken","account");
x.t("technology","case");
x.t("power","supply");
x.t("power","level");
x.t("modules","support");
x.t("constant","current");
x.t("circuit","combined");
x.t("circuit","design");
x.t("hsdpa/umts","less");
x.t("hsdpa/umts","transmissions");
x.t("hsdpa/umts","averaged");
x.t("transmissions","supply");
x.t("transmissions","includes");
x.t("output","power");
x.t("module","able");
x.t("case","hsdpa/umts");
x.t("mentioned","section");
x.t("maxi\u00admum","current");
x.t("averaged","current");
x.t("averaged","constant");
x.t("2.1","supply");
x.t("2.2","gsm/gprs");
x.t("therefore","power");
x.t("peak","current");
x.t("gsm/gprs","hsdpa");
x.t("gsm/gprs","requirements");
x.t("gsm/gprs","umts/hsdpa");
x.t("gsm/gprs","transmissions");
}
